Yess eCommerce application - Bug #123

In the cart there are 7 products, but it shows in ' My cart (0)' product.

08/05/2021 05:42 PM - Minal Watmode

Status: Closed Start date: 08/05/2021
Priority: Immediate Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Front end -> login -> add product -> cart

In the cart there are 7 products, but it shows in ' My cart (0)'

11

product and price details as we

History

#1 - 08/13/2021 02:48 PM - rajat gupta

- Status changed from New to Resolved

#2 - 08/14/2021 11:05 AM - Minal Watmode

- Status changed from Resolved to Closed
